Subject: Brief Errata Suggestions

From: Cullen Jennings <[email-masked]>
Date: Tue, 5 Dec 2006 10:13:54 -0800

I have had a few suggestions that we should just do a brief errata to  
2518, Keep in mind that my view is that our goal with the current WG  
draft is to put in the minimal must fix changes that if we don't fix  
will result in interoperability problems. I don't see how a short  
list of errata would be any simpler to get to than what we are  
currently doing and, in addition, changing our approach with as  
little energy in the WG as currently exists would inevitably delay  
things a very long time.

Cullen <with my chair hat on>